Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 18:57:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return saima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saima Bot:  Hi Saima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563382458            10:44 PM, 02nd Apr                     saima                    K           10:44 PM, 02nd Apr                   Hamza                   Hi Saima,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:44 PM, 02nd Apr                     saima                    I have placed an order and got my delivery today but the size is not accurate. I just want to exchange the size.           10:45 PM, 02nd Apr                   Hamza                   Could you please share your order number so that I can assist you further?           10:46 PM, 02nd Apr                     saima                    Ok           10:46 PM, 02nd Apr                     saima                    LM9646907431           10:47 PM, 02nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:47 PM, 02nd Apr                     saima                    Ok           10:47 PM, 02nd Apr                   Hamza                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:48 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            10:50 PM, 02nd Apr                     saima                    3rd option is ok           10:50 PM, 02nd Apr                     saima                    I dont have account           10:50 PM, 02nd Apr                     saima                    I just order it as guest           10:50 PM, 02nd Apr                   Hamza                   You can return the items to any nearby store with the order number only           10:51 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            10:52 PM, 02nd Apr                     saima                    Its a pair of slippers size 34 Aed 25. Can u pls arrange for a return           10:53 PM, 02nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:54 PM, 02nd Apr                     saima                             10:54 PM, 02nd Apr                     saima                    K           10:54 PM, 02nd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:55 PM, 02nd Apr                   Hamza                   A return request has been created           10:56 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            10:56 PM, 02nd Apr                     saima                    Nothing           10:57 PM, 02nd Apr                     saima                    Thanks soo much           10:57 PM, 02nd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342765